body, td, th, p, dl, dt, dd, ul, li {font-size: 13px; font-family: serif;}
big {font-size: 14px; font-family: serif; text-shadow: #0c0e64 2px 2px 4px;}
small {font-size: 11px; font-family: sans-serif;}
h2 {font-size: 17px; font-family: serif; text-shadow: #0c0e64 2px 2px 4px;}
h3 {font-size: 15px; font-family: serif; text-shadow: #0c0e64 2px 2px 4px;}
h4 {font-size: 13px; font-family: serif; text-shadow: #0c0e64 2px 2px 4px;}
img { border: none }

.avail {font-size: 12px;}
.comment {font-size: 10px;}
.alert {font-size: 14px;}
.sw1 {font-family: sans-serif; font-size: 12px;}
.sw2 {font-family: sans-serif;}
.menu img {opacity: .8; filter: alpha(opacity = 80);}
.menu:hover img {opacity: 1.0; filter: alpha(opacity = 100);}
.qs {padding-top: 5px;}

#logoContainer {
	width: 168px;
	height: 169px;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/logo.png',sizingMethod='scale');
}
div[id='logoContainer'] {background: url("images/logo.png") no-repeat;}
#logo {display: none;}
#ring {display: none;}

#pField, #cField {
	width: 225px;
	display: block;
}
#pDiv, #cDiv {
	display: none;
	overflow: auto;
	width: 225px; max-height: 80px;
	margin-bottom: 3px;
	background-color: #ffffff;
	opacity: .9; filter: alpha(opacity = 90);
	color: #000000;
	font-size: 12px;
	font-family: sans-serif;
	text-align: left;
	white-space: nowrap;
}
#pDiv a, #cDiv a {
	display: block;
	margin: 0px;
	padding: 1px 2px;
	color: #000000;
	text-decoration: none;
}
#pDiv a:hover, #cDiv a:hover {
	background-color: #c7d3ef;
}
